OpenClash显示不支持的代理类型解决办法

最近两天在使用OpenClash时网络经常掉线,折磨了两天后,去网站上查看了一下订阅地址,和原来的订阅地址不一样了,老节点不稳定了.然后又看到公告里说协议变了,也没有在意,直接在OpenWrt里重新订阅节点,但更新后启动不了,以为是网络有问题又重新启动了一次,依然没有启动成功。查看了一下日志显示”proxy 0: unsupport proxy type: hysteria2″,翻译了一下意思是不支持hysteria2类型的协议。然后查看内核和客户端更新,但已经是最新的了。联想想到前一段时间作者删库,hysteria2协议是新的协议以为不支持就拉倒了。过了一天还打算想在OpenClash里的Issue问问支持hysteria2协议吗?没问之前我就搜索了一下相关问题,原来是OpenClash已经支持hysteria2协议了,只是默认的更新分支Master不支持,需要将更新分支切换成Developer分支更新内核。

0 0 投票数
文章评分
订阅评论
提醒
guest
2 评论
最旧
最新 最多投票
内联反馈
查看所有评论
home
home
1 月 前

咋解决啊 我 Clash Verge 现在没办法使用 能导入

2
0
希望看到您的想法,请您发表评论!x
ҳݿ 21 βѯʱ 0.581 룬ʹ 29.11MB ڴ